@charset "euc-jp";

/* common setting
---------------------------------*/
body {
	margin: 0;
	padding: 0;
}
.not_sbr {margin: 0 8px;}

/* simpleHeader fix
---------------------------------*/
.rihCmnHeader .rihCmnTopHeader {
	overflow: hidden;
}


/* #rdsContainer
---------------------------------*/
#riWrap {
	overflow: auto;
}

#rdsContainer, #riWrap {
	width: 100%;
	padding-bottom: 15px;
	background: #ffe9f4 url("https://r.r10s.jp/evt/event/sanrio/common/img/20140331/bg_page.gif") repeat left top;
}

#rdsWrap:after, #rds2ColWrap:after {
	content: "";
	display: block;
	clear: both;
}

#rdsWrap a {color:#1d54a7;text-decoration:none;}
#rdsWrap a:hover {color: #c00000; text-decoration: underline;}

#rds2ColWrap .rdsColLmain {
	float: left;
	width: 682px;
}
#rds2ColWrap .rdsColRnavi {
	float: right;
	width: 240px;
	margin-left: 28px;
}

#rds2ColWrap .rdsColRnavi a:hover img {
	opacity:0.8;
	-moz-opacity: 0.8;
	opacity: 0.8;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);  /* For IE 5-7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /* For IE 8 */
}
	/* rdsBreadcrumbs */
#rds2ColWrap .rdsColLnavi {
	float: left;
	width: 240px;
	margin-right: 28px;
}
#rds2ColWrap .rdsColRmain {
	float: right;
	width: 682px;
}

.item3colCnts li:hover img {
	opacity:0.8;
	-moz-opacity: 0.8;
	opacity: 0.8;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);  /* For IE 5-7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /* For IE 8 */
}
	/* rdsBreadcrumbs */

#rdsWrap li a:hover img {
	opacity:0.8;
	-moz-opacity: 0.8;
	opacity: 0.8;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);  /* For IE 5-7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /* For IE 8 */
}
	/* rdsBreadcrumbs */

---------------------------------*/
#rdsBreadcrumbs { margin-bottom: 10px; }
#rdsBreadcrumbs li { display: inline; }

/* .rdsItem3Cont
---------------------------------*/
.item3colCnts {
	overflow: hidden;
	zoom: 1;
}
.item3col {
	overflow: hidden;
	margin-right: -15px;
	zoom: 1;
	display: block;
}
.item3col li {
	position: relative;
	display: inline;
	float: left;
	margin: 15px 20px 0 0;
	width: 200px;
	height: 240px;
	overflow: hidden;
	z-index: 1;
}
.item3col li a {
	display: block;
	margin: 0 auto;
	vertical-align: top;
	color:  #8b6645;
	text-align: left;
}
.item3col li a:hover,
.item3col li a span:hover {
	text-decoration: underline;
}
.item3col li a,
.item3col li a:hover,
.item3col li a:visited,
.item3col li a:active {color:  #8b6645 !important;}
.item3col .rdsItemTxt {
	font-family:'�ᥤ�ꥪ','�ҥ饮�γѥ����å�ProN',sans-serif;
	position: absolute;
	left:0;
	bottom: 0;
	font-size:95%;
	text-align:left;
	padding:2px 5px 0;
	font-weight: bold;
	display:block;
	color: #8b6645;
	line-height: 1.4em;
	height: 40px;
}
.item3col .rdsItemBox {
	position: absolute;
	width: 198px;
	height: 198px;
	border: solid 1px #E9E9E9;
	left:0;
	top: 0;
	display: block;
	z-index: 3;
}
.item3colCnts .item9List {
	height: 765px;
	overflow: hidden;
	zoom: 1;/* IE6,7 */
	position: relative;/* IE6,7 */
}

.campTxtTtl {
	color: #e60061;
	font-weight: bold;
	font-size: 120%;
}

/* .item4colCnts
---------------------------------*/
.item4colCnts {
	overflow: hidden
	zoom: 1;
	margin-top: 10px;
}

.item4colCnts .item8List {
	height: 400px;
	overflow: hidden;
	zoom: 1;
	position: relative;/* IE6,7 */
}

.item4col {
	overflow: hidden;
	zoom: 1;
	margin-right: -10px;
}

.item4col li {
	position: relative;
	display: inline;
	float: left;
	margin: 10px 10px 0 0;
	width: 150px;
	height: 190px;
	overflow: hidden;
	z-index: 1;
	text-align: left;
}
.item4col li img{
	text-align: center;
}
.item4col li a {
	display: block;
	margin: 0 auto;
	vertical-align: top;
	text-align: center;
}
.item4col li a:hover,
.item4col li a span:hover {
	text-decoration: underline;
}
.item4col .rdsItemTxt {
	position: absolute;
	left:0;
	bottom: 0;
	text-align: left;
	padding: 2px 5px 0;
	font-weight: bold;
	display: block;
	color: #8b6645;
	line-height: 1.4em;
	height: 37px;
	overflow: hidden;
	zoom: 1; /* IE6,7 */
	cursor:pointer
}
.item4col .rdsItemBox {
	position: absolute;
	width: 148px;
	height: 148px;
	border: solid 1px #E9E9E9;
	left:0;
	top: 0;
	display: block;
	z-index: 3;
}

/* .mainCnts
---------------------------------*/
.mainCnts {
	background: url("https://r.r10s.jp/evt/event/sanrio/common/img/20140331/bg_cnts_top.gif") no-repeat left top;
	padding-top: 10px;
	margin-bottom: 15px;
}

.mainCnts .mainCntsBtm {
	background: url("https://r.r10s.jp/evt/event/sanrio/common/img/20140331/bg_cnts_btm.gif") no-repeat left bottom;
	padding-bottom: 10px;
}

.mainCnts .mainCntsIn {
	background: url("https://r.r10s.jp/evt/event/sanrio/common/img/20140331/bg_cnts_mid.gif") repeat-y left center;
	padding: 10px 26px;
}

.mainCnts .main01CntsIn {
	background: url("https://r.r10s.jp/evt/event/sanrio/common/img/20140331/bg_cnts_mid.gif") repeat-y left center;
	padding: 10px 10px;
}

.detailBtn {
	margin-top: 15px;
	text-align: right;
}

.detailBtn a:hover img {
	opacity:0.8;
	-moz-opacity: 0.8;
	opacity: 0.8;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);  /* For IE 5-7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /* For IE 8 */
}
	/* rdsBreadcrumbs */

.moreBtn  {
	background: url("https://r.r10s.jp/evt/event/sanrio/common/img/20140512/bg_btn_r.gif") no-repeat right center;
	text-align: right;
	height: 40px;
	padding-right: 10px;
	margin-top: 10px;
}

.moreBtn a {
	color: #ffffff;
	padding: 12px 5px 12px 15px;
	line-height: 1.2em;
	background: #ff7ebe url("https://r.r10s.jp/evt/event/sanrio/common/img/20140512/bg_btn_l.gif") no-repeat left center;
	font-weight: bold;
	text-decoration: none;
	display: inline-block;
	height: 16px;
}


.moreBtn a:link, .moreBtn a:visited, .moreBtn a:active, .moreBtn a:hover {
	border: medium none;
	color: #ffffff!important;
	text-decoration: none;
	vertical-align: baseline;
}

/* #rdsCopyRight
---------------------------------*/
#rdsCopyRight {
	margin: 0 auto;
	padding-bottom: 15px;
	width: 950px;
	font-size: 74%;
	color: #999999;
	text-align: right;
}

/* #rdsPageFooter
---------------------------------*/
#rdsPageFooter {
	margin: 0 auto;
	width: 948px;
	border: solid 1px #e9e9e9;
	background: #ffffff;
	overflow: hidden;
	zoom: 1;
	font-size: 100%;
}
#rdsPageFooter a {text-decoration:none;}
#rdsPageFooter a:hover {text-decoration: underline;}
#rdsPageFooter .pageFooterIn {
	padding: 15px;
}
#rdsPageFooter .footerTtl {
	padding: 5px 8px;
	color: #ffffff;
	background: #e60061;
	font-weight: bold;
}

.footNaviCnt {
	margin: 15px 0 5px;
}
.footNaviCnt dt {
	font-weight: bold;
	margin-bottom: 10px;
}
.footNaviCnt .footNaviTxtLinkList {
	padding-left: 15px;
	overflow: hidden;
	zoom: 1;
}
.footNaviCnt .footNaviTxtLinkList li {
	padding: 0 20px 7px 0;
	display: inline;
	white-space: nowrap!important;
	float: left;
	zoom :1;
}

#bigLinkArea a {
	cursor: hand;
	cursor: pointer;
}

/*-------20160201--------------------------*/

#rdsContainer, #riWrap {
	font-family:'�ᥤ�ꥪ','�ҥ饮�γѥ����å�ProN',sans-serif;
}

.9contentsBox {
	height:760px !important;
	overflow:hidden !important;
	position:relative;
}

/*-------/20160201--------------------------*/
